| Irrlicht 3D Engine |

Namespaces | Enumerations
EPrimitiveTypes.h File Reference

Go to the source code of this file.

## Namespaces

- namespace irr

    Everything in the Irrlicht Engine can be found in this namespace.

- namespace irr::scene

    All scene management can be found in this namespace: Mesh loading, special scene nodes like octrees and billboards, ...

## Enumerations

- enum irr::scene::E_PRIMITIVE_TYPE {
  irr::scene::EPT_POINTS = 0, irr::scene::EPT_LINE_STRIP, irr::scene::EPT_LINE_LOOP, irr::scene::EPT_LINES,
  irr::scene::EPT_TRIANGLE_STRIP, irr::scene::EPT_TRIANGLE_FAN, irr::scene::EPT_TRIANGLES, irr::scene::EPT_QUAD_STRIP,
  irr::scene::EPT_QUADS, irr::scene::EPT_POLYGON, irr::scene::EPT_POINT_SPRITES
  }
    Enumeration for all primitive types there are. More...